<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Visitor</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/The-Visitor-2019-6/digital-comic/850976</Web>
  <Volume>2019</Volume>
  <Summary>The Visitor pulls the trigger on the future once and for all in the epic finale!
With all answers revealed, whose path into the future is the one that should be taken?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB850976], [ASINB085XQNKR6]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
